name: fedora
title: Fedora User Docs
version: rawhide
# Remove or set the prerelease key to "False" when promoting this release to stable
prerelease: True
nav:
- modules/ROOT/nav.adoc
- modules/release-notes/nav.adoc
#- modules/install-guide/nav.adoc
- modules/system-administrators-guide/nav.adoc
